 
.zk200{ width:200px;}
.zk200 .ab{ margin-top:70px; }
.zk200 .ab .bc{ height:50px; 
    cursor: pointer; background:#ccc; margin-bottom:10px; margin-right:10px; font-family:"Microsoft YaHei","SimHei"; line-height:50px; font-size: 20px;  text-align:center;}
.zk200 .ab .bc .link{ color:#333;  }
.zk200 .ab .bc:hover{ background:#005bac; }
.zk200 .ab .bc:hover .link{ color:#fff;  }



.zk200 .zhuanti_ab{ margin-top:70px; }
.zk200 .zhuanti_ab .bc_title{
    height:50px;
    cursor: pointer;
    background: #294d9d;
    margin-bottom:2px;
    margin-right:10px;
    font-family:"Microsoft YaHei","SimHei";
    line-height:50px;
    font-size: 20px;
    text-align:center;
    }
.zk200 .zhuanti_ab .bc_title .link{color: #fff;}
.zk200 .zhuanti_ab .bc_title_a{
    height:50px;
    cursor: pointer;
    background: #dcdfe2;
    margin-bottom:2px;
    margin-right:10px;
    font-family:"Microsoft YaHei","SimHei";
    line-height:50px;
    font-size: 20px;
    text-align:center;
    }
.zk200 .zhuanti_ab .bc_title_a .link{color: #294d9d;}

.zk200 .zhuanti_ab .bc{ height:40px; line-height:40px;  text-align:center; background:#CCC; color:#333; margin-bottom:2px; margin-right:10px;}
.zk200 .zhuanti_ab .bc .link{ color:#333;  }

.zk900{ width:900px; font-family:"Microsoft YaHei","SimHei";}
.zk900 .fm_list{ padding-top:10px;}
.zk900 .fm_list .ab{ margin-bottom:10px; padding-bottom:10px;  border-bottom:solid 1px #dcdcdc;}
.zk900 .fm_list .fm{ width:160px; height:200px;}
.zk900 .fm_list .fm .img{ width:160px; height:200px;}
.zk900 .fm_list .fmsm{ margin-left:10px;}
.zk900 .fm_list .fmsm .fmtitle{ border-bottom:dotted 1px #dcdcdc; line-height:25px; padding-bottom:10px; }
.zk900 .fm_list .fmsm .sm{ width:730px;}

.zk900 .zhuanti{ padding-top:10px; }
.zk900 .zhuanti .fenlei_mc{ line-height:50px; height:50px; font-size:18px; font-weight:bold; 
 background:url(../ext_images/guokan_nianfen_jiao01.png) left no-repeat; margin-bottom:10px; text-indent:20px; color:#FFF;}
.zk900 .zhuanti .bc{   position:relative; margin-right:20px; margin-bottom:10px;  }
.zk900 .zhuanti .bc .img{ width:320; height:170px;}
.zk900 .zhuanti .bc .text_ms{ width:320; height:70px; display:none; text-align:center; padding-top:100px; line-height:70px; position:absolute; top:0; }
.zk900 .zhuanti .bc:hover .text_ms{ font-family:"Microsoft YaHei","SimHei"; cursor:pointer; font-size:25px; color:#fff; font-weight:bold; 
background:rgba(19, 19, 19, 0.36)  url(../ext_images/jianbian02.png) no-repeat bottom; display:block;}
.zk900 .zhuanti .bc .text_sm{ width:540px; padding:10px; line-height:25px; color:#999;}
.zk900 .zhuanti .bc .text_sm .link{ font-size:20px; font-weight:bold; color:#333; padding-bottom:10px;}
.zk900 .da_mc{ 
			height: 70px;
			line-height: 70px;
			text-align: center;
			font-size: 22px; 
			
			}

.zk900 .da_mc_xiantiao{
			border-top:solid 1px #999;
			height:2px;
			border-bottom:dotted 1px #999;
			margin-bottom: 10px;
			}
.zk900 .kuai3 .ab_title{ height:35px; line-height:35px; }
.zk900 .kuai3 .ab_title .biaoti{ text-indent:10px; color:#FFF; }
.zk900 .kuai3 .ab_title .mone{ display:none;  text-decoration:none; padding-right:10px; }
.zk900 .kuai3 .ab{ border:#fff solid 4px;  margin-bottom:10px;}
.zk900 .kuai3 .ab .bc{line-height: 32px;padding:4px 15px 4px 15px;}
.zk900 .kuai3 .ab .bc .link{color:#4c4c4c;font-size: 18px;}
.zk900 .kuai3 .ab .bc .img{ margin-top:8px; width:120px; height:90px; }
.zk900 .kuai3 .ab .bc .text{  color:#333333;  text-decoration:none; padding-left:6px;}
.zk900 .kuai3 .ab .bc .text .t_title{margin-top:4px;font-size: 20px;/* font-weight: bold; */}
.zk900 .kuai3 .ab .bc .text .Abstract{height: 56px;color: #afaeb3;width: 700px;}
.zk900 .kuai3 .ab .bc .text .date_Click{font-size:14px; color:#ccc; width:150px; text-align:left; }


.zk900 .zhuanti02 .column_name{ height:50px; line-height:50px; text-indent:20px; font-weight:bold; background:#e5e6e8; border-left:#039 4px solid;}
.zk900 .zhuanti02 .bc{ padding:5px 0 5px 0; border-bottom:#CCC dotted 1px;}
.zk900 .zhuanti02 .bc .img{ float:left; width:120px; height:80px; margin-right:10px;}
.zk900 .zhuanti02 .bc .text_qu{ float:left; line-height:25px;}
.zk900 .zhuanti02 .bc .text_qu .title{ color:#333;}
.zk900 .zhuanti02 .bc .text_qu .title a{color:#333;}
.zk900 .zhuanti02 .bc .text_qu .author{ color:#999;}
.zk900 .zhuanti02 .bc .text_qu .date_zy_pdf_html{ color:#999;}

.zk900 .zhuanti_mlu .bc_title{ height:50px; line-height:50px; margin-bottom:10px; background:url(../ext_images/guokan_nianfen_jiao01.png) left no-repeat; }
.zk900 .zhuanti_mlu .bc_title .link{ color:#FFF; margin-left:20px; }
.zk900 .zhuanti_mlu .bc{float:left;padding:10px;width: 150px;margin-right:10px;text-align: center;margin-bottom:10px;background:#CCC;line-height: 50px;}
.zk900 .zhuanti_mlu .bc .link{ color:#333;}

.zk900 .dangqimulu{ padding-top:10px;}
.zk900 .dangqimulu .ab{ border-bottom:#CCC dotted 1px; line-height:35px; height:35px;}
.zk900 .dangqimulu .ab .link{ color:#333; text-decoration:none;}
.zk900 .dangqimulu .lm_mc{ line-height:35px; height:35px; border-bottom:#999 solid 1px;}
.zk900 .guokan{ margin-bottom:10px; }
.zk900 .nianfeng{ height:50px; line-height:50px; margin-left:17px; margin-bottom:10px;
 text-indent:30px; color:#FFF; background:url(../ext_images/guokan_nianfen_jiao01.png) left no-repeat;}
.zk900 .guokan .ab{margin-left: 17px; text-align:center;}
.zk900 .guokan .ab .img{ width:160px; height:200px;}





 

 
 